libcoap 4.3.2rc2

Functions
coap_ws.h File Reference

CoAP WebSockets support. More...

Go to the source code of this file.

## Functions
int | coap_ws_is_supported (void)
| Check whether WebSockets is available. More...
int | coap_wss_is_supported (void)
| Check whether Secure WebSockets is available. More...
int | coap_ws_set_host_request (coap_session_t *session, coap_str_const_t *ws_host)
| Set the host for the HTTP Host: Header in the WebSockets Request. More...

## Detailed Description

CoAP WebSockets support.

Definition in file coap_ws.h.